Opera V11 does not support Flowplayer

Asked By 10 points N/A Posted on -
qa-featured

Hello, community!

I'm using the Flowplayer for the first time and I found out that it’s supported in all browsers except Opera Version 11.

The error message I get is:

“303: failed to load resource: Unable to load resources: Error #2036”

What‘s the reason behind this?

Why is it not working in Opera?

Help greatly needed. Thanks.

SHARE
Answered By 0 points N/A #93660

Opera V11 does not support Flowplayer

qa-featured

Hi there 

The thing is that you can't access a plugin or add-on in opera 11 right . You must keep in mind that whenever browsers like opera and Mozilla upgrades to new version the old plugin or add-on may or may not work.

All you have to do a search for the UPDATED plugin or add-on, Google is available for that šŸ˜‰  or you can check that in your browser's (OPERA) add-on category, Just search and if you find it updated working one, install it and use it.

Or if you can't mean opera has just launched its new update recently update your opera they might fix this bug. 

Hope that solved your problem 

Login/Register to Answer

Related Questions